Автор Тема: Rpm i fc9  (Прочетена 813 пъти)

tlf

  • Напреднали
  • *****
  • Публикации: 81
    • Профил
Rpm i fc9
« -: Apr 13, 2008, 09:43 »
Здравейте, инсталирах си федора9 бета версия, за сега варви добре, но имам  един проблем не мога да инсталирам rpm пакети
изписва ми следното: нямам необходимите права да инсталирам този локален пакет, а аз сам с root права. Немога да си обясня защо се получава така, ако има някой който се е сбласквал с подобен проблем моля Ви помогнете. Благодаря  Ви предварително.
Активен

google

  • Administrator
  • Напреднали
  • *****
  • Публикации: 3443
  • Distribution: Ubuntu, Fedora, CentOS
  • Window Manager: Gnome
  • search and you shall find
    • Профил
Rpm i fc9
« Отговор #1 -: Apr 13, 2008, 11:54 »
Без да се обиждаш - да инсталираш БЕТА при положение, че нямаш необходимите знания е глупаво. Стой със стабилните федори - достатъчно нови са (особени сравнени с останалите Топ10 дистрибуции).

Копирай тук точната грешка - може да е проблем с настройките на yum.conf, може да е нещо друго. Очевидно обаче е над това с което можеш да се справиш...